﻿.lacouleur img {
    border-radius: 50%;
    margin: 6px;
    border: 4px solid #fff;
}

.lacouleur img:hover {
    margin: 6px;
    border: 2px solid #86a0ac;
}

.lacouleur img.actuelle {
    margin: 6px;
    border: 4px solid #86a0ac;
}  	


.dispo {
    color: #2d4853;
    text-transform: uppercase;
    font-weight: bold;
    padding: 4px;
    border: 1px solid #86a0ac;
}

.lacouleurtxt {
    margin-left: 6px;
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

.lacouleurtxtfirst {
    position: absolute;
    top: 60px;
    left: 0px;
    white-space: nowrap;
}

